<?php

/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Glamer
 */

get_header();

	/**
	* Hook - glamer_action_search_page_hook.
	*
	* @hooked glamer_search_page_hook -  10
	*/
	do_action( 'glamer_action_search_page_hook' );

get_footer();